culmus (0.131-1) unstable; urgency=medium

  [ Tzafrir Cohen ]
  * Remove Baruch Even from Uploaders list (Closes: #760008)

  [ Lior Kaplan ]
  * New upstream release
    - Nachlieli CLM completely redesigned, diacritics support added.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 07 Aug 2017 14:32:07 -0400

culmus (0.130-1) unstable; urgency=low

  * New upstream release
    - Added TrueType font "Shofar".

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Jun 2013 00:28:58 +0300

culmus (0.121-2) unstable; urgency=low

  * Split multiple test field values in culmus.conf (LP: #1034928)
    - Relevant for fontconfig >= 2.9.91 (see fdo#33644)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 04 Nov 2012 23:33:21 +0200

culmus (0.121-1) unstable; urgency=low

  * New upstream release
    - Frank Ruehl CLM now supports diacritics.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 31 Jan 2012 23:50:45 +0200

culmus (0.120-1) unstable; urgency=low

  * New upstream release
    - New font family: Keter YG.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 05 Apr 2011 21:51:42 +0300

culmus (0.110-1) unstable; urgency=low

  * New upstream release
    - Two new font families: Hadasim CLM and Simple CLM.
    - Two new fonts: Stam Ashkenaz CLM and Stam Sefarad CLM.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 19 Oct 2010 16:15:27 +0200

culmus (0.105-1) unstable; urgency=low

  * New upstream release
    - Miriam Mono font family is enhanced and re-released in TrueType format.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 24 Aug 2010 19:43:14 +0300

culmus (0.104-1) unstable; urgency=low

  [ Baruch Even ]
  * New upstream release (Closes: #544803).
    - Provides David and Miriam as TrueType instead of Type 1 (Closes: #421416).
    - Provides OpenType support for David and Miriam fonts (Closes: #463714).
  * Install truetype fonts to their proper location.

  [ Tzafrir Cohen ]
  * Add myself as uploader.
  * Upgrade standards version to 3.8.4. No change needed.
  * Switch to dpkg-source 3.0 (quilt) format.

  [ Lior Kaplan ]
  * Update section in debian/control according to overrides (x11 to fonts).
  * Update package description to mention TrueType fonts and OpenType support.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 05 Jun 2010 23:38:53 +0300

culmus (0.101-9) unstable; urgency=low

  * Update Standards-Version to 3.7.3, no changes needed
  * Move Homepage from description to control header
  * Add Vcs-* fields

 -- Baruch Even <baruch@debian.org>  Sat, 29 Dec 2007 14:01:19 +0200

culmus (0.101-8) unstable; urgency=low

  * Create symlink /etc/fonts/conf.d/65-culmus.conf during build, instead of 
    during installation on the client machine. (Closes: #431681)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 07 Jul 2007 18:26:52 +0300

culmus (0.101-7) unstable; urgency=low

  * Move /etc/fonts/conf.d/10-culmus.conf to
    /etc/fonts/conf.avail/65-culmus.conf to better match the font policy
    according to /etc/fonts/conf.avail/README (Closes: #426471)

 -- Baruch Even <baruch@debian.org>  Sat, 02 Jun 2007 23:41:03 +0300

culmus (0.101-6) unstable; urgency=low

  * debian/control:
    - Upgrade standards version to 3.7.2 (compliance with policy section
      11.8.5 - "Packages providing fonts")
    - Move debhelper to Build-Depends, instead of Build-Depends-Indep
    - Bump debhelper version to 5.0.35 due to changes in dh_installxfonts

 -- Lior Kaplan <kaplan@debian.org>  Thu, 18 May 2006 17:29:31 -0500

culmus (0.101-5) unstable; urgency=low

  * Change install directory to /usr/share/fonts/X11. (Closes: #362326)

 -- Baruch Even <baruch@debian.org>  Thu, 13 Apr 2006 12:09:39 +0100

culmus (0.101-4) unstable; urgency=low

  * Remove Ktav Yad font from the description since it's not provided by this 
    package. See culmus-fancy package if you need it. (Closes: #335247).

 -- Lior Kaplan <webmaster@guides.co.il>  Thu, 24 Nov 2005 23:49:19 +0200

culmus (0.101-3) unstable; urgency=low

  * Change maintainer to be the Debian-Hebrew group.
  * Remove LICENSE and LICENSE-BITSTREAM files, they are redundant
  * Update Standards-Version, no changes necessary.

 -- Baruch Even <baruch@debian.org>  Thu, 28 Jul 2005 10:35:07 +0100

culmus (0.101-2) unstable; urgency=low

  * The fontconfig package switched to a conf.d directory structure. Yay!
    - Remove our hack to add our configuration to the configuration.
    - Remove debconf question, it's meaningless now.
    - Plug the culmus.conf in the conf.d directory,
    - Package is installable now (Closes: #298980)

 -- Baruch Even <baruch@debian.org>  Sun, 13 Mar 2005 01:47:18 +0000

culmus (0.101-1) unstable; urgency=low

  * New upstream version
    - Fix a bug with the tet letter not showing up correctly sometimes.

 -- Baruch Even <baruch@debian.org>  Thu, 30 Dec 2004 16:36:24 +0000

culmus (0.100-5) unstable; urgency=low

  * Updated Japanese translation (Closes: #281062)

 -- Baruch Even <baruch@debian.org>  Sat, 13 Nov 2004 18:41:05 +0000

culmus (0.100-4) unstable; urgency=low

  * Improve debconf template English style (Closes: #273367)
  * Add Japanese translation (Closes: #280000)

 -- Baruch Even <baruch@debian.org>  Tue,  9 Nov 2004 21:57:20 +0000

culmus (0.100-3) unstable; urgency=low

  [Martin Quinson]
  * Switch to po-debconf (Closes: #271941)

  [Baruch Even]
  * Add he.po to translate debconf message to Hebrew

 -- Baruch Even <baruch@debian.org>  Sun, 19 Sep 2004 21:50:06 +0100

culmus (0.100-2) unstable; urgency=low

  * Add a debconf question to ask if we can modify /etc/fonts/local.conf so
    that we can add the translation table in /etc/fonts/culmus.conf
    automatically, default to yes since most likely our users want this.
    (Closes: bug#269152)

 -- Baruch Even <baruch@debian.org>  Tue, 31 Aug 2004 16:29:02 +0100

culmus (0.100-1) unstable; urgency=low

  * New upstream version
  * Added upstream webpage to description
  * Add watch definition file

 -- Baruch Even <baruch@debian.org>  Thu, 26 Aug 2004 18:25:49 +0100

culmus (0.93-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Fri,  2 Apr 2004 00:26:03 +0200

culmus (0.9.2-1) unstable; urgency=low

  * New upstream version (0.90-2 renamed to 0.9.2)

 -- Baruch Even <baruch@debian.org>  Wed,  3 Sep 2003 23:52:11 +0300

culmus (0.9-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Sat, 16 Aug 2003 15:14:31 +0300

culmus (0.8-2) unstable; urgency=low

  * Fixed description accuracy

 -- Baruch Even <baruch@debian.org>  Tue, 10 Jun 2003 21:43:19 +0300

culmus (0.8-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Tue, 15 Apr 2003 10:57:08 +0300

culmus (0.7.1-1) unstable; urgency=low

  * New upstream version (Closes: bug#163968)

 -- Baruch Even <baruch@debian.org>  Wed, 25 Dec 2002 23:17:31 +0200

culmus (0.7-1) unstable; urgency=low

  * Initial Release. Never released.
  * Only support X for now.

 -- Baruch Even <baruch@debian.org>  Wed,  9 Oct 2002 17:10:24 +0200

